Results 1 to 2 of 2
  1. #1
    seanlon11 is offline Member
    Join Date
    Sep 2009
    Posts
    2
    Rep Power
    0

    Default Eclipse Ganymede Proxy Issues

    I have setup my proxy according to everything that I have read:

    Window->Preferences->General->Network Connections
    I have entered my username and password for my proxy, but it is to no avail. Every time I try to user an update site, I get the following exception:

    HTTP Proxy Authentication Required: subclipseDomain/update_1.6.x/site.xml
    HTTP Proxy Authentication Required: subclipseDomain/update_1.6.x/site.xml
    Proxy Authentication Required
    (Note that the "subclipseDomain" must be used b/c apparently this forum decided that I am not to be trusted with links b/c I have not posted at least 20 times yet.)


    I also get the following exception:

    org.eclipse.equinox.internal.provisional.p2.core.P rovisionException
    From within the "Network Connections" area, I have tried all 3 different types of "Active Providers": Direct, Manual, Native and all three fail.

    What is interesting about these "Active Providers" is that only the "Native" setting gives me the aforementioned errors above when I try to user a download site. The other two options just sit there spinning its wheels and does nothing; I eventually kill the process.

    I use my proxy settings in Firefox and IE, so I know the proxy settings are accurate.

    Any other suggestions on how to fix this problem?

    Thanks,
    Sean

  2. #2
    seanlon11 is offline Member
    Join Date
    Sep 2009
    Posts
    2
    Rep Power
    0

    Default

    Also, I was sure to set the proxy settings for all connection protocols (http, https, etc.)

Similar Threads

  1. Annotation Processing in Eclipse Ganymede
    By mcfrog in forum Eclipse
    Replies: 2
    Last Post: 07-23-2009, 07:42 AM
  2. Replies: 0
    Last Post: 04-04-2009, 09:21 PM
  3. Visual Editor For Eclipse 3.4 Ganymede
    By fcojavierperez in forum Eclipse
    Replies: 0
    Last Post: 12-19-2008, 01:11 PM
  4. Eclipse Ganymede and Struts Framework.
    By sahutas in forum Eclipse
    Replies: 3
    Last Post: 08-25-2008, 05:11 PM
  5. Eclipse Visual Editor and Ganymede
    By jobsonandrew in forum Eclipse
    Replies: 3
    Last Post: 08-05-2008, 10:07 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •